
/* header */
.header {
	background-color: #fff;
	height: 82px;
	position: relative;
	z-index: 999;
}

.logo {
	float: left;
}
.logo img {
	margin-left: 40px;
	max-width: 408px;
}

/* navigator */
.nav {
	float: right;
	width: 372px;
	height: 36px;
	margin-top: 32px;
	margin-right: 106px;
	text-align: justify;
	overflow: hidden;
}
.nav .justfyfixed {
	display: inline-block;
	width: 100%;
	height: 0;
}
.nav a {
	display: inline-block;
	height: 36px;
	text-indent: -9999px;
	*text-indent: 0;
	*font-size:0;
	*line-height:0;
}
.nav .nav_index {
	background: url(../images/nav.png) no-repeat  -235px 0px;
	width: 36px;
}
.nav .nav_cooperator {
	background: url(../images/nav.png) no-repeat -156px 0px;
	width: 79px;
}
.nav .nav_mediareport {
	background: url(../images/nav.png) no-repeat 0px 0px;
	width: 94px;
}
.nav .nav_database {
	background: url(../images/nav.png) no-repeat -271px 0px;
	width: 55px;
}
.nav .nav_contact {
	background: url(../images/nav.png) no-repeat -94px 0;
	width: 62px;
}

.lang_swich {
	position: absolute;
	right: 10px;
	bottom: 4px;
	font-size: 12px;
}
.lang_swich a:link,
.lang_swich a:visited,
.lang_swich a:hover,
.lang_swich a:active {
	text-decoration: none;
	color: #37497F;
}

/* introduce */
.introduce, .birds {
	height: 1068px;
}
.introduce {
	position: relative;
	top: -36px;
	*top: auto;
	width: 100%;
	overflow: hidden;
}

.birds {
	background: url(../images/index_birds.jpg?v=2) no-repeat 0 0;
}
.birds_tip {
	display: none;
	position: absolute;
	top: 16px;
	right: 48px;
	width: 304px;
	height: 38px;
	background: url(../images/birds_tip.png) no-repeat 0 0;
}
.birds a {
	position: absolute;
	display: block;
	
	/*
	opacity: .7;
	filter: alpha(opacity=70);
	background-color: #72D87E;
	color: #fff;
	text-align: center;
	text-decoration: none;
	*/
	font-size: 0;
}
	/* birds anchors */
	.birds100 {
		top: 75px;
		left: 112px;
		width: 164px;
		height: 78px;
	}
	.birds101 {
		top: 227px;
		left: 296px;
		width: 65px;
		height: 62px;
	}
	.birds102 {
		top: 72px;
		left: 288px;
		width: 64px;
		height: 100px;
	}
	.birds103 {
		top: 134px;
		left: 356px;
		width: 80px;
		height: 52px;
	}
	.birds104 {
		top: 190px;
		left: 383px;
		width: 70px;
		height: 34px;
	}
	.birds105 {
		top: 241px;
		left: 382px;
		width: 86px;
		height: 30px;
	}
	.birds106 {
		top: 96px;
		left: 520px;
		width: 213px;
		height: 70px;
	}
	.birds107 {
		top: 175px;
		left: 486px;
		width: 68px;
		height: 100px;
	}
	.birds108 {
		top: 204px;
		left: 556px;
		width: 68px;
		height: 38px;
	}
	.birds109 {
		top: 175px;
		left: 668px;
		width: 68px;
		height: 46px;
	}
	.birds110 {
		top: 78px;
		left: 740px;
		width: 96px;
		height: 122px;
	}
	.birds111 {
		top: 289px;
		left: 623px;
		width: 83px;
		height: 51px;
	}
	.birds112 {
		top: 290px;
		left: 736px;
		width: 62px;
		height: 79px;
	}
	.birds113 {
		top: 353px;
		left: 700px;
		width: 35px;
		height: 45px;
	}
	.birds114 {
		top: 402px;
		left: 689px;
		width: 70px;
		height: 37px;
	}
	.birds115 {
		top: 371px;
		left: 762px;
		width: 106px;
		height: 70px;
	}
	.birds116 {
		top: 442px;
		left: 666px;
		width: 78px;
		height: 34px;
	}
	.birds117 {
		top: 477px;
		left: 666px;
		width: 84px;
		height: 32px;
	}
	.birds118 {
		top: 454px;
		left: 784px;
		width: 91px;
		height: 60px;
	}
	.birds119 {
		top: 524px;
		left: 784px;
		width: 104px;
		height: 60px;
	}
	.birds120 {
		top: 588px;
		left: 732px;
		width: 142px;
		height: 54px;
	}
	.birds121 {
		top: 588px;
		left: 666px;
		width: 64px;
		height: 30px;
	}	
	.birds122 {
		top: 596px;
		left: 598px;
		width: 64px;
		height: 22px;
	}	
	.birds123 {
		top: 620px;
		left: 648px;
		width: 65px;
		height: 38px;
	}
	.birds124 {
		top: 640px;
		left: 582px;
		width: 65px;
		height: 42px;
	}
	.birds125 {
		top: 672px;
		left: 670px;
		width: 140px;
		height: 120px;
	}
	.birds126 {
		top: 660px;
		left: 539px;
		width: 42px;
		height: 34px;
	}
	.birds127 {
		top: 710px;
		left: 528px;
		width: 70px;
		height: 46px;
	}
	.birds128 {
		top: 778px;
		left: 472px;
		width: 160px;
		height: 104px;
	}
	.birds129 {
		top: 926px;
		left: 445px;
		width: 86px;
		height: 72px;
	}
	.birds130 {
		top: 868px;
		left: 391px;
		width: 47px;
		height: 72px;
	}
	.birds131 {
		top: 740px;
		left: 304px;
		width: 156px;
		height: 126px;
	}
	.birds132 {
		top: 928px;
		left: 278px;
		width: 100px;
		height: 58px;
	}
	.birds133 {
		top: 720px;
		left: 258px;
		width: 44px;
		height: 93px;
	}
	.birds134 {
		top: 708px;
		left: 118px;
		width: 119px;
		height: 104px;
	}
	.birds135 {
		top: 640px;
		left: 172px;
		width: 68px;
		height: 56px;
	}
	.birds136 {
		top: 581px;
		left: 258px;
		width: 72px;
		height: 84px;
	}
	.birds137 {
		top: 640px;
		left: 84px;
		width: 78px;
		height: 44px;
	}
	.birds138 {
		top: 546px;
		left: 167px;
		width: 66px;
		height: 60px;
	}
	.birds139 {
		top: 492px;
		left: 76px;
		width: 80px;
		height: 60px;
	}
	.birds140 {
		top: 456px;
		left: 175px;
		width: 102px;
		height: 48px;
	}
	.birds141 {
		top: 418px;
		left: 63px;
		width: 100px;
		height: 42px;
	}
	.birds142 {
		top: 399px;
		left: 169px;
		width: 56px;
		height: 30px;
	}
	.birds143 {
		top: 390px;
		left: 226px;
		width: 42px;
		height: 30px;
	}
	.birds144 {
		top: 330px;
		left: 125px;
		width: 150px;
		height: 58px;
	}
	.birds145 {
		top: 286px;
		left: 183px;
		width: 33px;
		height: 40px;
	}
	.birds146 {
		top: 258px;
		left: 223px;
		width: 46px;
		height: 34px;
	}
	.birds147 {
		top: 219px;
		left: 122px;
		width: 160px;
		height: 38px;
	}
	/* birds anchors end */
.bird_desc {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 622px;
	/*
	margin-left: -311px;
	margin-top: -204px;
	*/
	display: none;
}
.bird_desc_top, .bird_desc_btm {
	width: 622px;
	height: 19px;
}
.bird_desc_top {
	background: url(../images/sprite.png) no-repeat 0 -19px;
}
.bird_desc_btm {
	background: url(../images/sprite.png) no-repeat 0 0;
}
.bird_desc_body {
	min-height: 256px;
	padding: 0 30px;
	background: url(../images/bird_desc_body.png) repeat 0 0;
	font-size: 15px;
	color: #FEFEFE;
}
.bird_desc_close {
	position: absolute;
	top: 20px;
	right: 24px;
	width: 27px;
	height: 27px;
	background: url(../images/sprite.png) no-repeat -659px -4px;
	text-indent: -9999px;
}

	/* birds introduce content */
	.bird_desc_body h3 {
		margin-bottom: 20px;
		font-size: 18px;
		color: #F0870C;
		max-width: 532px;
	}
	.bird_desc_body h3 i {
		font-family: "times new roman";
		font-weight: normal;
	}
	.bird_desc_body .official_intro {
		margin-bottom: 24px;
		word-break: break-all;
		overflow: hidden;
	}
	.bird_desc_body .official_intro h4, .bird_desc_body .official_intro p {
		padding: 2px;
	}
	.bird_desc_body .official_intro span {
		font-family: "times new roman";
	}
	.bird_desc_body .short_brief {
		line-height: 1.2;
		margin-bottom: 24px;
	}
	.bird_desc_body a {
		color: #FEFEFE;
		font-family: "times new roman";
		text-decoration: none;
	}
	.bird_desc_body a:hover {
		text-decoration: underline;
	}
	/* birds introduce content end */

.project_brief {
	position: absolute;
	top: 106px;
	right: -619px;
	width: 682px;
	height: 846px;
	background: url(../images/projectbrief.png?v2) no-repeat 0 0;
}
.project_brief_colse {
	position: absolute;
	top: 20px;
	right: 60px;
	width: 26px;
	height: 27px;
	background: url(../images/sprite.png) no-repeat -626px -4px;
	text-indent: -9999px;
}
.project_brief_tag {
	position: absolute;
	top: 0;
	left: 0;
	width: 54px;
	height: 140px;
}

/* achievement */
.achivement_title {
	height: 39px;
	background: url(../images/achievement_title.png) no-repeat 0 0;
	margin-left: 40px;
	margin-bottom: 56px;
	*margin-top: 36px;
	text-indent: -9999px;
}
.achivement_item {
	float: left;
	width: 188px;
	text-align: center;
	min-height: 100px;
	overflow: hidden;
}
.achivement_item img {
	height: 79px;
	font-family: "Times New Roman";
}
.achivement_item h3 {
	font-size: 18px;
	margin: 18px 0 24px;
	font-family: "imes New Roman";
	font-style: italic;
}
.achivement_item ul {
	text-align: left;
	list-style-type: disc;
}
.achivement_item li {
	padding: 2px 0;
}
.achivement_item a {
	text-decoration: none;
	color:#37497F;
	font-size: 13px;
	line-height: 1.2;
	font-family: "Times New Roman";
}
.achivement_item a:hover {
	text-decoration: underline;
}

.achivement_item .general {
	margin-left: 18px;
}
.achivement_item .genome_evolution {
	margin-left: 18px;
}
.achivement_item .biology {
	margin-left: 22px;
}
.achivement_item .methodology {
	margin-left: 30px;
}
.achivement_item .others {
	margin-left: 36px;
}

/* news */
.news_title {
	height: 41px;
	background: url(../images/news_title.png) no-repeat 0 0;
	margin: 56px 0 30px 40px;
	text-indent: -9999px;
}
.news_wrap {
	position: relative;
}
.news {
	margin-left: 106px;
	text-align: left;
	list-style-type: disc;
}
.news_wrap .news_inner {
	width: 786px;
}
.news li {
	padding: 6px 0 6px 28px;
}
.news_wrap a {
	text-decoration: none;
	color:#37497F;
	font-size: 15px;
	line-height: 1.2;
}
.news_wrap a:hover {
	text-decoration: underline;
}
.news_wrap .news_more {
	position: absolute;
	right: 86px;
	bottom: 0;
	font-size: 15px;
}


/* friendy links*/
.blogroll_title {
	height: 37px;
	background: url(../images/blogroll_title.png) no-repeat 0 0;
	margin: 56px 0 30px 40px;
	text-indent: -9999px;
}
.blogroll_items {
	margin-left: 92px;
	line-height: 32px;
}
.blogroll_items a {
	text-decoration: none;
	color:#37497F;
	font-family: Arial;
	font-size: 15px;
}
.blogroll_items a:hover {
	text-decoration: underline;
}
.biology_vline {
	font-size: 23px;
	margin: 0 10px;
}
